*		{margin: 0; padding: 0; font-family: "Arial"; font-size: 10pt; color: #000000;}
html		{background: url('images/5x5.png') no-repeat; background-attachment: fixed;}
body		{background: url('images/fon.gif') repeat;background-color: #FAFAFA; background-attachment: scroll;}
H1		{text-align:center; color:#000096; font-size:14pt; font-weight:bold;
		padding-top:6; padding-bottom:20;}
H2		{text-align:center; color:#000096; font-weight:bold; font-size:12pt;
		padding-top:20; padding-bottom:16;}
H3		{font-weight:bold; font-size:12pt; color:#0000FF;
		padding-top:15; padding-bottom:4;}
H3.ForOnOff	{font-weight:bold; font-size:12pt; color:#0000FF;
		padding-top:4; padding-bottom:4;}
div.InfoBlock	{background-color:#F8F8FF;border-style:solid;border-color:#000000;border-width:1;padding:8;}
TD.MyTD		{padding-left:5;padding-right:5;padding-top:2;padding-bottom:2;
		border-style:solid;border-color:#000000;border-width:1;}
p		{text-indent:20;}
p.Poem		{text-indent:0;padding-left:50;font-style:italic;}
p.UpDownOtstup6	{padding-top:6px;padding-bottom:6px;}
p.SongSoderzhPreview
		{text-indent:0;padding-left:40;padding-bottom:3;color:#404040;font-size:8pt;font-style:italic;}

.fixed	  	{position: absolute; top: expression(eval(document.body.scrollTop) + 'px') !important;}
.absolute 	{position: absolute; top: expression(eval(topForBottom()) + 'px') !important;}
.notfixed 	{position: relative; top: 0; left: 0; zoom: 1;}

.menu		{WIDTH: 100%; BACKGROUND: #000096;}
#block_menu	{MARGIN-LEFT: 5px;}
.menu_hdivider	{POSITION: relative; FLOAT: left;
		CURSOR: pointer; color:#FFFFFF;
		PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 1px;}
.punkt		{POSITION: relative; FLOAT: left;
		BACKGROUND: none transparent scroll repeat 0% 0%;
		PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px;}
.punkt DIV.punkt_name
		{CURSOR: pointer; color:#FFFFFF; font-weight:bold;
		PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 2px;}
DIV.list_punkts	{POSITION: absolute;
		DISPLAY: none; BACKGROUND: #000096; TOP: 26px; LEFT: -25px;
		BORDER-TOP: #0000D0 3px solid; BORDER-BOTTOM: #0000D0 3px solid;
		BORDER-LEFT: #0000D0 4px solid; BORDER-RIGHT: #0000D0 4px solid;
		PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}
DIV.list_punkts DIV.kont
		{PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 4px;
		MARGIN: 4px;}
DIV.list_punkts DIV.menu_vdivider
		{PADDING-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
		MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;}
DIV.list_punkts DIV.menu_vdivider P
		{WHITE-SPACE: pre; TEXT-INDENT: 0;
		COLOR: #A0A0A0; font-weight:bold; TEXT-DECORATION: none; FONT-SIZE:8pt;
		PADDING-TOP: 4px; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px;
		MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;}
DIV.list_punkts A
		{CURSOR: pointer; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE:8pt;
		PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}
DIV.list_punkts DIV A DIV.podpunkt
		{PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
		MARGIN-TOP: 2px;}
DIV.list_punkts DIV A DIV.podpunkt DIV
		{white-space:pre; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE:8pt;
		PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px;}
DIV.list_punkts DIV A:hover
		{BACKGROUND: #0000D0; COLOR: #FFFFFF;}
DIV.list_punkts DIV A:hover DIV.podpunkt
		{BACKGROUND: #0000D0; COLOR: #FFFFFF;}
DIV.list_punkts DIV A:hover DIV.podpunkt DIV
		{BACKGROUND: #0000D0; COLOR: #FFFFFF;}
.footer_menu	{CLEAR: both;}
